Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 29-03-2020 15:56:34

calixtus06
Membre
Distrib. : Librazik3
Noyau : Linux 4.19.0-14-amd64
(G)UI : mate
Inscription : 25-03-2016

Installer ElectronMail

Bonjour  après lecture de planète linux j'ai découvert un client de messagerie pour protonmail et tutanota : electronmail
Je suis le lien : https://github.com/vladimiry/ElectronMail

En fond de page je trouve le .deb ( peut être connaissez vous un dépôt ??)

mais je me retrouve pour le coup avec un message erreur complexe ..

https://debian-facile.org/images/file-R … 1aa92bcf6b

merci d'avance pour votre aide

Nico

Il n'y a pas de mauvaises questions...

Hors ligne

#2 16-03-2021 23:40:17

calixtus06
Membre
Distrib. : Librazik3
Noyau : Linux 4.19.0-14-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : Installer ElectronMail

Bonjour je relance ce fil car je ne parviens toujours pas à installer electronmail .

Première méthode : installation d'un .deb:

gdebi electron-mail-4.10.2-linux-amd64.deb




Voulez-vous installer le paquet logiciel ? [o/N] :o
/usr/bin/gdebi:113: FutureWarning: Possible nested set at position 1
  c = findall("[[(](\S+)/\S+[])]", msg)[0].lower()
dpkg: avertissement: « ldconfig » introuvable dans la variable PATH ou non exécutable
dpkg: avertissement: « start-stop-daemon » introuvable dans la variable PATH ou non exécutable
dpkg: erreur: 2 programmes attendus non trouvés dans la variable PATH ou non exécutables
Note : la variable PATH du superutilisateur doit normalement contenir /usr/local/sbin, /usr/sbin et /sbin
root@librazik3:/home/nicolas/Téléchargements#



Là je ne pige pas ..


Il n'y a pas de mauvaises questions...

Hors ligne

#3 18-03-2021 16:36:42

èfpé
Membre
Inscription : 10-07-2016

Re : Installer ElectronMail

Bonjour,

calixtus06 a écrit :

Là je ne pige pas...


Tu es simplement passé root avec « su », et non « su - » (cf. wiki), note que tu pourrais exécuter :

apt install ./electron-mail-4.10.2-linux-amd64.deb


La commande apt résout les dépendances, et l'installation d'ElectronMail v4.10.2 se fait sans soucis.

Hors ligne

Pied de page des forums